<!DOCTYPE html>
<html lang="en"
      xmlns:th="http://www.thymeleaf.org"
      xmlns:layout="http://www.ultraq.net.nz/thymeleaf/layout"
      xmlns:sec="http://www.thymeleaf.org/extras/spring-security"
      layout:decorate="~{layout}">
<head>
  <meta charset="UTF-8">
  <title>Seleksi Rektor</title>
</head>
<body>

<main layout:fragment="main" class="container-xxl bd-gutter mt-3 my-md-4">
  <div class="row pb-1 mb-2">
    <div class="col-md-12" align="center">
      <div class="h3 text-dark" >
        <b style="text-shadow: 0px 2px 2px rgb(160,168,173); ">KESEMPATAN TERBUKA</b>
      </div>
      <!--            <span class="badge text-bg-primary"></span>-->
      <div class="progress" style="height: 5px; width: 100px; color: #15408d;">
        <div class="progress-bar" role="progressbar" aria-label="Example 1px high" style="width: 100%;" aria-valuenow="25" aria-valuemin="0" aria-valuemax="25"></div>
      </div>

      <!--            <div class="btn btn-primary small" style="&#45;&#45;bs-btn-padding-y: .25rem; &#45;&#45;bs-btn-padding-x: .5rem; &#45;&#45;bs-btn-font-size: .75rem; &#45;&#45;bs-btn-bg: #15408d;" disabled=""></div>-->
    </div>
  </div>

  <div class="row b-2 mb-4">
    <div class="col-md-12" align="center">
      <span>Undangan untuk Calon Rektor Institut Agama Islam (IAI)  Tazkia.</span>
    </div>
  </div>

  <div class="row" sec:authorize="hasAuthority('REGISTER')">
    <div class="col-md-12 pull-right">
      <div class="p-3 mb-2 bg-light bg-gradient bg-opacity-10 border border-start-0 border-end-0" align="center">
        <b  align="center" class="text-start">Terimakasih telah bergabung dalam seleksi rektor Institut Agama Islam Tazkia.</b>
        <br>
        <b align="center" class="text-start"> Klik <a th:href="@{/form/pendaftar}">Register</a> untuk melengkapi data anda!</b>
        <!--        <span class="text-start"><font color="#15408d">Klik login jika anda sudah memiliki akun:</font></span>-->
        <!--        <br>-->
        <!--        <span class="text-start"><font color="#8b0000">Klik sign up jika anda belum memiliki akun:</font></span>-->
        <!--        <br>-->
        <!--        <br>-->
      </div>
    </div>
  </div>

  <div class="row">
    <div class="col-md-12">
      <div class="shadow p-3 mb-3 text-white rounded" style="background-color:#15408d;">
        <i class="fa-solid fa-dashboard fa-1x shadow-sm me-2" style="color: #c17942"></i>
        <span>Dalam rangka melahirkan insan insan Digital yang berakhlak mulia serta memiliki kompetensi yang tinggi Institut Tazkia melakukan serangkaian transformasi. Diantara transformasi ini adalah (i) Meningkatkan status dari Institut Tazkia menjadi Universitas (ii) membangun sinergi yang lebih padu dengan industri dan ekosistem halal serta.
                        Untuk mewujudkan transformasi ini Universitas, kami mengundang talenta-talenta terbaik bangsa  untuk menjadi kandidat Rektor dengan kualifikasi sebagai berikut:</span>
      </div>
    </div>
    <div class="col-md-6">
      <div class="card mb-3 shadow">
        <div class="row g-0">
          <div class="col-md-2">
            <img th:src="@{/img_number/islam.jpg}" class="img-fluid rounded-start" style="height: 100%" alt="...">
          </div>
          <div class="col-md-10">
            <div class="card-body">
              <b class="card-title">#1</b>
              <p class="card-text">Memiliki semangat dan pemahaman ke-Islaman dan komitmen kebangsaan yang kuat;</p>
            </div>
          </div>
        </div>
      </div>
    </div>
    <div class="col-md-6">
      <div class="card mb-3 shadow">
        <div class="row g-0">
          <div class="col-md-2">
            <img th:src="@{/img_number/digital.jpg}" class="img-fluid rounded-start" style="height: 100%" alt="...">
          </div>
          <div class="col-md-10">
            <div class="card-body">
              <b class="card-title">#2</b>
              <p class="card-text">Memahami tren dan perkembangan pasar ekonomi Syariah, bisnis digital dan ekosistem halal di Indonesia dan kawasan regional;</p>
            </div>
          </div>
        </div>
      </div>
    </div>

    <div class="col-md-6">
      <div class="card mb-3 shadow">
        <div class="row g-0">
          <div class="col-md-2">
            <img th:src="@{/img_number/it.jpg}" class="img-fluid rounded-start" style="height: 100%" alt="...">
          </div>
          <div class="col-md-10">
            <div class="card-body">
              <b class="card-title">#3</b>
              <p class="card-text">Memiliki kecakapan dan minat pengembangan Pendidikan Tinggi berbasis teknologi informasi;</p>
            </div>
          </div>
        </div>
      </div>
    </div>

    <div class="col-md-6">
      <div class="card mb-3 shadow">
        <div class="row g-0">
          <div class="col-md-2">
            <img th:src="@{/img_number/open.jpg}" class="img-fluid rounded-start" style="height: 100%" alt="...">
          </div>
          <div class="col-md-10">
            <div class="card-body">
              <b class="card-title">#4</b>
              <p class="card-text">Berjiwa muda, berwawasan terbuka, inklusif dan dinamis;</p>
            </div>
          </div>
        </div>
      </div>
    </div>

    <div class="col-md-6">
      <div class="card mb-3 shadow">
        <div class="row g-0">
          <div class="col-md-2">
            <img th:src="@{/img_number/health.jpg}" class="img-fluid rounded-start" style="height: 100%" alt="...">
          </div>
          <div class="col-md-10">
            <div class="card-body">
              <b class="card-title">#5</b>
              <p class="card-text">Sehat Jasmani dan Rohani berdasarkan surat keterangan dokter;</p>
            </div>
          </div>
        </div>
      </div>
    </div>

    <div class="col-md-6">
      <div class="card mb-3 shadow">
        <div class="row g-0">
          <div class="col-md-2">
            <img th:src="@{/img_number/study.jpg}" class="img-fluid rounded-start" style="height: 100%" alt="...">
          </div>
          <div class="col-md-10">
            <div class="card-body">
              <b class="card-title">#6</b>
              <p class="card-text">Memiliki gelar pendidikan akademik minimal Doktor (S3) dari Perguruan Tinggi Dalam Negeri terakreditasi atau Perguruan Tinggi Luar Negeri yang diakui oleh Kementerian Pendidikan dan Kebudayaan, Riset dan Teknologi;</p>
              <!--                            <p class="card-text"><small class="text-muted">Last updated 3 mins ago</small></p>-->
            </div>
          </div>
        </div>
      </div>
    </div>
  </div>



</main>
</body>
</html>